Subject: Re: IAF A-4F
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Wed, 17 Apr 2002 21:20:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 06, 2002 10:01 PM
Subject: IAF A-4F

> Steve, here is that A-4F article, I need to re-shoot some of the
> pictures because I just noticed when I saw it on the shelf that
> it is missing an antenna on the hump (missing now) and I forgot
> one on the fin tip. I have to add these parts and then re-shoot
> the pics, I will do it by next week, I am so caught up in my
> F-14 project right now and having a blast (except sanding the
> damn intake trunks!) and have to take some time out. I hope you
> are well, Everett
> 
> 
> 
> 
>                     1/48th Hasagawa IAF A-4F
>                         by Everett McEwan
> 
> 
> 
> 
>     My IMPS club in Denver CO is doing a group build of every
> A-4 Skyhawk variant ever built using the outstanding Hasagawa
> A-4 kit as our source. For my first of five A-4's I am building
> I chose to do a A-4H/F of the Israeli Air Force in it's later
> days of service during the 1980's. I chose this time frame
> because I wanted to show it with all of the updates that were
> added to A-4's over the years after the lessons of the Yom Kipur
> war.
>     The main modification being the extended tail pipe to lessen
> the damage from a shoulder launched SAM. To modify the Hasagawa
> kit, I used the tail pipe part from the Hobbycraft A-4H kit
> grafted onto the tail of the kit with a lot of super glue and
> sanding. The other major difference of the IAF A-4's was the 30
> mm gun pod that replaced the 20 mm gun in the wing root, for
> this I also used the parts from Hobbycraft and a lot of of super
> glue and sanding and sanding again. I also added the Hump that
> all of the A-4's received over time to provide more space for
> Avionics such as ECM and weapon systems. This part came from the
> Hasagawa kit (provided for A-4F) but I now understand from
> talking to Cutting Edge that the Israeli A-4's had a slightly
> different hump, because the two vents and panel lines were in
> different spots. On that subject I would recommend to any one
> wanting to build this version of the Skyhawk, that they buy the
> Cutting Edge conversion since it has the correct the hump and
> all the correct parts to do this with out buying the Hobbycraft
> kit. On that subject I found out when talking with them that
> Cutting Edge is planing (of course subject to change) several
> conversions for this great kit, including the A-4M, A-4N, and
> A-4KU all of which have the large canopy that Cutting edge will
> provide (injection molded I think). I am planing on building all
> of these conversions plus the A-4AR Fighting Hawk (FCM decals)
> which is based on the A-4M. Back to the kit lets' start at the
> beginning.
>     The Cockpit is about the best kit cockpit I have ever seen
> and builds up great and only needs the addition of True Details
> ESCAPAC Ejection Seat which cost about $1.50 each (they come in
> sets of two for $3). There are a few after market pits out there
> like the Aries set, but trust me you don't need them, that is
> probably why Black Box canceled theirs. Careful painting, dry
> bushing and washes results in a great interior that will be hard
> to see given the Skyhawk's small size, but it's worth it for
> your own satisfaction. The two fuselage halves went together
> well although around the nose there was a small step. I had
> already glued and filled the seem on the hump so that took care
> of the top of the kit, although there was some gaps when I glued
> it on near the front of it and the rear. As I said earlier the
> nose needed a lot of sanding and filling. The next step was the
> tail pipe which required me to cut the kit area before I joined
> halves and then A LOT of sanding and filling before it looked
> good. The wings were next and they went well and were easy to
> join to the fuselage, but be aware that the slat tracks were
> very easy to break off (I managed to break off all of them at
> one point) and the next A-4's I build will have support on them
> through out. Painting the flap and slat panels red and then
> masking before glueing will save you time latter. The biggest
> joint problem comes next, the wing root/gun ports, which is very
> mis-matched and leaves a huge step between the parts. I used the
> fared over part (included as an extra part for future kits) and
> then again A LOT of super glue and sanding to get it done. also
> giving me trouble in this area was the gun pods from the
> Hobbycraft kit which needed a lot of work to fare it in. I
> replaced the guns tubes with evergreen plastic rod that was
> drilled out. Otherwise the rest of the kit fell together really
> quickly.
>     The painting came next and started with Light Grey
> underneath and Tan upper surface. I at first tried a soft mask
> method for the next two colors but I had too much over spray so
> I started over. I then began to mask the colors using Tamyia low
> tack masking tape starting with the pale green, then the dark
> tan. I ended up having some hard lines and ridges in between
> paint lines and some areas of thicker paint, but in the end I
> decided I could live with it since it's not that noticeable. I
> also masked and painted the tail bright blue to match the Flying
> Tigers badge. I gloss coated next for the decals, and then began
> that process. I had originally bought the Hobbycraft kit for the
> parts and the decals too, but I decided to get the Sky's decal
> set for the A-4 in the end because the Hobbycraft set were not
> very complete or that good. Sky's provides you with many
> different aircraft options for every variant in Israeli service
> from the H to the TA-4H to the N model, and you can even mix and
> Match nose numbers and serial numbers (as I did). Given all of
> the options of the decals and the aircraft it self, it is best
> to do some research and pick a plane to use for your model. I
> settled on a A-4F in my reference book Israeli Aircraft and
> Markings that had all of the features I had built including the
> straight refueling probe that I was using (I broke the bent
> probe earlier on in my construction). The decals were the best
> decals I have ever used and went on like a dream, I used
> Solvaset and solvent to snug them down nicely and they never
> silvered at all. A very nice touch of the decal set is the
> Hebrew stencils (as well as English stencils) they really add a
> authentic touch. After I was done I sealed with Testor's Flat
> Acyclic and began to weather. I used Steve Bamford's Chalk Dust
> wash technique again (Steve insert link if you want) to
> highlight panel lines and rivet detail, as well as overall
> dirtiness. One thing I found though is that it gets under decals
> if you are not careful as I had to replace two of the Hebrew "No
> Step" decals. Another problem I had with the decals is that the
> red paint and the "Danger" intake decal did not match after I
> applied the flat coat (although it looked like a match
> earlier-dhooo!). 
>   Hasagawa has always made a nice kit, but this one is
> outstanding and easy to build, with exception of the gun area, I
> highly recommend this kit. While I was in the middle of the
> construction I saw on Hyperscale that I was not the first to
> come up with this project, Julien Haccoun had the idea first and
> did a nice job. (here's link steve,
> http://www.kitparade.com/features01/skyhawkjh_1.htm)
> This is only this first of many more skyhawks I will build, next
> up is the TA-4J using the Monagram OA-4M kit for the canopy, a
> Eduard set for the cockpit and the Hasagawa A-4E/F for the body.
> With my luck I am sure right after it is done Hasagawa will
> release a TA-4J kit, as the parts tree has two control sticks,
> and many other clues about what might be. Long live the Scooter!
> Happy Modeling
> 
> 
> Reference;
>     
> The Israeli Air Force Camouflage & Markings, part 2: 1967 to
> 2001
> 
> Wings of Fame, A-4 Foreign Operators Briefing
> 
> ARC's A-4M walk around (please put link here Steve)
> 
> 
> 
> 
> 
> 
> 
> =====
> Everett
> 
> __________________________________________________
> Do You Yahoo!?
> Send FREE Valentine eCards with Yahoo! Greetings!
> http://greetings.yahoo.com